<?php
/*
if($_SERVER['SERVER_NAME'] == 'dev.axo.lv')
{
    DEFINE('DOMAIN', 'http://dev.axo.lv');
    $lang = 'lv';
    
}
else if($_SERVER['SERVER_NAME'] == 'dev.axo.lt')
{
    DEFINE('DOMAIN', 'http://dev.axo.lt');
    $lang = 'lt';
    DEFINE('LANGUAGE', 'lt');
}*/

DEFINE('LANGUAGE', 'lt');

DEFINE('DOMAIN', 'https://acpew11.posty.lt');
DEFINE('MAIN_DOMAIN', 'https://posty.lt');

DEFINE('TABLE_PREFIX', 'tb');
DEFINE('COLUMN_PREFIX', 'cl');
DEFINE('NO_OF_RECORDS', 300);
DEFINE('PRODUCT_LIMIT', 18);
DEFINE('VERSION', 200);

/* SMTP Email Details */
DEFINE('SMTP_HOST', 'mail.posty.lt');
DEFINE('SMTP_EMAIL', 'info@posty.lt');
DEFINE('SMTP_PASSWORD', 'cN=wT?=6^L7g');
DEFINE('SMTP_PORT', '465');
DEFINE('SMTP_ENCRYPTION', 'ssl');
DEFINE('SMTP_SET_FROM_EMAIL', 'info@posty.lt');
DEFINE('SMTP_SET_FROM_NAME', 'Posty');

/* MAILGUN SETTINGS */
DEFINE('MAILGUN_API_KEY', 'e2fe7da08654f7bc014d1804c5472e79-4167c382-083075dd');
DEFINE('MAILGUN_DOMAIN', 'eretail.lv');
DEFINE('MAILGUN_FROM', 'info@eretail.lv');


$page = 1;

$profitPercentage0_20 = 17;
$profitPercentage20_50 = 10;
$profitPercentage50_100 = 0;
$profitPercentage100_200 = 0;
$profitPercentage200_800 = 0;
$profitPercentageMoreThan800 = 0;
$taxPercentage = 21;

date_default_timezone_set('Europe/Riga');
ini_set('upload_max_filesize', '8M');
ini_set('post_max_size', '8M');

DEFINE('DEBUG', 1);
if(DEBUG == 1)
{
    error_reporting(E_ALL);
    ini_set('display_errors', 1);
}
else
{
    error_reporting(0);
    ini_set('display_errors', 0);
}

require_once '/home/effxgroup/public_html/posty/vendor/autoload.php';